#avatar-header-inside-block{
	background:#282a32;
}
.st_menu ul.st-main-menu{
	background:#282a32;
}
.st-menu-home #avatar-body-middle-block,
.st-menu-home #avatar-body-bottom-block,
.st-menu-home #avatar-body-bottom-block .st-module-heading span,
.st-menu-home #avatar-full-4-example-block{
	background:#24262D;
}
/*===Our Work===*/
.st-our-work .st-module-heading{
	color: #7AC0A8; 
}
/*===End Our Work===*/
/*===Our Service===*/
.st-our-service .st-module-heading{	
	color: #7AC0A8;
	background: url('ourservice_black.png') repeat-x;
	background-position: 0 90px;
	margin-top:0;
}
.st-our-service .span3 .title{
	color:#999999;
}
.st-our-service .icon{
	background-color: #24262d;
}
.st-our-service .icon:hover{
	border:6px solid #24262d;
}
/*===End Our Service===*/
/*=== Our Client Says===*/
.st-menu-home #avatar-full-4-example-block,
.st-our-clients-say .st-module-heading span{
	background: #282A32;
}
.st-our-clients-say .st-module-heading{	
	color: #7AC0A8;
	background: url('ourservice_black.png') repeat-x;
	background-position: 0 123px;
}
.st-our-clients-say .intro{	
	color: #858585;
}

.st-menu-home #avatar-full-4-block{
	background: #24262D;
}

.css3-effect .st-clients-slider .animate-in .column-inner .title a{
	color: #999999;
}
.st-clients-slider  .sequence-prev ,
.st-clients-slider  .sequence-next{
	background-color: #7ac0a8;
}
.st-clients-slider .sequence-next:hover,
.st-clients-slider .sequence-prev:hover{
	background-color: #f09b2d;
}
/*=== End Our Client Says===*/
/*===Our Silent*/
.st-menu-home #avatar-full-5-block{
	background: #282A32;
}
.st-our-clients .st-module-heading{
	color: #7AC0A8;
	background: url('ourservice_black.png') repeat-x;
	background-position: 0 115px;
}
.st-our-clients .st-module-heading span{
	background:#282A32;;
}
.st-our-clients .intro{
	color: #858585;
}
.st-our-clients .row-fluid  .title{
	color: #858585;
}
/*===End Our Silent*/
/*===About Us===*/
.st-menu-home #avatar-full-6-block{
	background: #24262D;
}
.st-menu-home #avatar-body-bottom-block1{
	background: #24262D;
}
.st-about-us .st-module-heading span{
	background: #24262D;
}
.st-about-us .st-module-heading {
	color: #7AC0A8;
	background: url('ourservice_black.png') repeat-x;
	background-position: 0 106px;
	margin-top:0;
}
.st-about-us .title{
	color: #999999;
}
.st-about-slider .content .title .content .title{
	color: #999999;
}
.st-about-slider .content .title .content .job{
	color: #666666;
}
.st-about-slider .column-inner{
	background: #282A32;
	box-shadow: 0 5px 0 #1F2128;
}
/*===End About Us===*/
/*===Our Skill===*/
.st-menu-home .st-out-skills .st-module-heading{
	color: #7AC0A8;
	background: url('ourservice_black.png') repeat-x;
	background-position: 0 87px;
}
.st-menu-home .st-out-skills .st-module-heading span{
	background: #24262D;
}
/*===End Our Skill===*/
/*===Map===*/
.st-vela-map .content{
	background:#24262D;	
}
/*===End Map===*/
.st-our-service .st-icon,
.st-menu-home .st-out-skills .back{
	background: #24262d;
}
.st-menu-home #avatar-body-bottom-block{
	margin-top: -30px;
}
.st-clients-slider .animate-in .column-inner .content .text:before{
	color: #7ac0a8;
}
.sequence-pagination li.current span:after{
	border-radius: 45%;
}
/*.st-blog, 
.st-blog #avatar-full-2-block .st-module-heading span,
.st-featured-blog .st-module-heading span,
.st-twitter .st-module-heading span{
	background: #282A32;
}
.st-blog #avatar-full-2-block .st-module-heading{
	background: url('ourservice_black.png') repeat-x top 107px left;
}
.st-featured-blog .st-module-heading{
	background: url('ourservice_black.png') repeat-x top 9px left;
}
.st-twitter .st-module-heading{
	background: url('ourservice_black.png') repeat-x top 9px left;
}
.st-featured-blog .st-module-heading,
.st-featured-blog .category-modulest-featured-blog li{
	border-bottom: 1px solid #666666;
}
.st-blog #avatar-full-2-block .st-module-heading,
.st-featured-blog .st-module-heading,
.st-twitter .st-module-heading span{
	color: #7ac0a8;
}
#avatar-pos-main-body .page-header a{
	color: #999999;
}*/
